
Website Input - Bug #2280

Styling of the StepControlWizard is wierd on 7.0

07/10/2018 10:34 PM - Luke Murphey

Status: Closed Start date: 07/10/2018

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.5.5   

Description

Associated revisions

Revision 667 - 07/10/2018 10:35 PM - lukemurphey

No longer including the stylesheet on 7.0 since it is already included

Reference #2280

Revision 668 - 07/11/2018 05:17 PM - lukemurphey

More styling improvements

Reference #2280

History

#1 - 07/11/2018 05:20 PM - Luke Murphey

- % Done changed from 0 to 80

#2 - 07/11/2018 07:03 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100

#3 - 07/11/2018 07:03 PM - Luke Murphey

- Subject changed from Styling of the StepControlWizard is weird on 7.0 to Styling of the StepControlWizard is wierd on 7.0
